@import"https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css";
@import"https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,400%3B0,600%3B0,700%3B1,400%3B1,700&display=swap";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

* {
    box-sizing: border-box;
}

.table {
    --bs-table-color-type: initial;
    --bs-table-bg-type: initial;
    --bs-table-color-state: initial;
    --bs-table-bg-state: initial;
    --bs-table-color: var(--bs-emphasis-color);
    --bs-table-bg: var(--bs-body-bg);
    --bs-table-border-color: #212529;
    --bs-table-accent-bg: transparent;
    --bs-table-striped-color: var(--bs-emphasis-color);
    --bs-table-striped-bg: rgba(var(--bs-emphasis-color-rgb), 0.05);
    --bs-table-active-color: var(--bs-emphasis-color);
    --bs-table-active-bg: rgba(var(--bs-emphasis-color-rgb), 0.1);
    --bs-table-hover-color: var(--bs-emphasis-color);
    --bs-table-hover-bg: #f1eee9;
    width: 100%;
    margin-bottom: 1rem;
    vertical-align: top;
    border-color: var(--bs-table-border-color)
}

.table>:not(caption)>*>* {
    padding: .5rem .5rem;
    color: var(--bs-table-color-state, var(--bs-table-color-type, var(--bs-table-color)));
    background-color: var(--bs-table-bg);
    border-bottom-width: var(--bs-border-width);
    box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state, var(--bs-table-bg-type, var(--bs-table-accent-bg)))
}

.table>tbody {
    vertical-align: inherit
}

.table>thead {
    vertical-align: bottom
}

.table-group-divider {
    border-top: calc(var(--bs-border-width)*2) solid currentcolor
}

.caption-top {
    caption-side: top
}

.table-sm>:not(caption)>*>* {
    padding: .25rem .25rem
}

.table-bordered>:not(caption)>* {
    border-width: var(--bs-border-width) 0
}

.table-bordered>:not(caption)>*>* {
    border-width: 0 var(--bs-border-width)
}

.table-borderless>:not(caption)>*>* {
    border-bottom-width: 0
}

.table-borderless>:not(:first-child) {
    border-top-width: 0
}

.table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-color-type: var(--bs-table-striped-color);
    --bs-table-bg-type: var(--bs-table-striped-bg)
}

.table-striped-columns>:not(caption)>tr>:nth-child(even) {
    --bs-table-color-type: var(--bs-table-striped-color);
    --bs-table-bg-type: var(--bs-table-striped-bg)
}

.table-active {
    --bs-table-color-state: var(--bs-table-active-color);
    --bs-table-bg-state: var(--bs-table-active-bg)
}

.table-hover>tbody>tr:hover>* {
    --bs-table-color-state: var(--bs-table-hover-color);
    --bs-table-bg-state: var(--bs-table-hover-bg)
}

.table-primary {
    --bs-table-color: #212529;
    --bs-table-bg: #fad3d1;
    --bs-table-border-color: #ceaeab;
    --bs-table-striped-bg: #efcac8;
    --bs-table-striped-color: #212529;
    --bs-table-active-bg: #e4c1be;
    --bs-table-active-color: #212529;
    --bs-table-hover-bg: #e9c5c3;
    --bs-table-hover-color: #212529;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color)
}

.table-secondary {
    --bs-table-color: #212529;
    --bs-table-bg: #fde9cc;
    --bs-table-border-color: #d0c0a7;
    --bs-table-striped-bg: #f2dfc3;
    --bs-table-striped-color: #212529;
    --bs-table-active-bg: #e7d4ba;
    --bs-table-active-color: #212529;
    --bs-table-hover-bg: #ecd9be;
    --bs-table-hover-color: #212529;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color)
}

.table-success {
    --bs-table-color: #212529;
    --bs-table-bg: #d1e7dd;
    --bs-table-border-color: #adbeb5;
    --bs-table-striped-bg: #c8ddd3;
    --bs-table-striped-color: #212529;
    --bs-table-active-bg: #bfd3c9;
    --bs-table-active-color: #212529;
    --bs-table-hover-bg: #c4d8ce;
    --bs-table-hover-color: #212529;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color)
}

.table-info {
    --bs-table-color: #212529;
    --bs-table-bg: #cff4fc;
    --bs-table-border-color: #abc8ce;
    --bs-table-striped-bg: #c6e9f0;
    --bs-table-striped-color: #212529;
    --bs-table-active-bg: #bddee5;
    --bs-table-active-color: #212529;
    --bs-table-hover-bg: #c2e4eb;
    --bs-table-hover-color: #212529;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color)
}

.table-warning {
    --bs-table-color: #212529;
    --bs-table-bg: #fff3cd;
    --bs-table-border-color: #d2c8a8;
    --bs-table-striped-bg: #f4e8c4;
    --bs-table-striped-color: #212529;
    --bs-table-active-bg: #e8ddbb;
    --bs-table-active-color: #212529;
    --bs-table-hover-bg: #eee3bf;
    --bs-table-hover-color: #212529;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color)
}

.table-danger {
    --bs-table-color: #212529;
    --bs-table-bg: #f8d7da;
    --bs-table-border-color: #ccb1b2;
    --bs-table-striped-bg: #edced0;
    --bs-table-striped-color: #212529;
    --bs-table-active-bg: #e2c4c6;
    --bs-table-active-color: #212529;
    --bs-table-hover-bg: #e8c9cb;
    --bs-table-hover-color: #212529;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color)
}

.table-light {
    --bs-table-color: #212529;
    --bs-table-bg: #f8f9fa;
    --bs-table-border-color: #cccccc;
    --bs-table-striped-bg: #edeeef;
    --bs-table-striped-color: #212529;
    --bs-table-active-bg: #e2e3e3;
    --bs-table-active-color: #212529;
    --bs-table-hover-bg: #e8e8e9;
    --bs-table-hover-color: #212529;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color)
}

.table-dark {
    --bs-table-color: #fff;
    --bs-table-bg: #212529;
    --bs-table-border-color: #4d5154;
    --bs-table-striped-bg: #2c3034;
    --bs-table-striped-color: #fff;
    --bs-table-active-bg: #373b3e;
    --bs-table-active-color: #fff;
    --bs-table-hover-bg: #323539;
    --bs-table-hover-color: #fff;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color)
}

.table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch
}

body {
    // background: #ffffff url(https://framerusercontent.com/images/ygA3KNlKHFBgsAeSklTVC7MQ.png?width=1594&height=1361);
    // background-size: 500px;
    // background-position: bottom center;
    // background-repeat: no-repeat;
    background: #ffffff;
    color: #212529;
    font-family: "Open Sans", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    min-height: 100vh;
}

body:has(#main-content) {
    background: linear-gradient(rgba(242, 240, 235, 0) 50%, rgb(241, 238, 233) 100%);
}

a {
    color: #212529
}

h1,
h2,
h3 {
    font-family: "Fira Sans", sans-serif;
    font-weight: 600;
    line-height: 1.2;
}

h1 {
    font-size: 48px;
    margin: 0 0 1rem
}

h2 {
    font-size: 28px;
    margin: 0 0 .5rem
}

h3 {
    font-size: 24px;
    margin: 0 0 .5rem
}

.navbar .navbar-inner {
    background: #ffffff;
    box-shadow: none;
    padding-left: 0;
    padding-right: 0
}

.navbar .navbar-inner .container-fluid {
    padding-inline: 1rem;
    max-width: 2000px;
}

.navbar .brand {
    padding: 1rem 0
}

.navbar .brand img {
    height: 3rem;
    width: auto
}

.navbar .nav li a {
    color: #212529;
    font-family: "Open Sans", sans-serif;
    font-size: 1rem;
    padding: .5rem 1rem;
    font-weight: 600;
}

.navbar .nav li a:hover,
.navbar .nav li a:focus,
.navbar .nav li a:active {
    color: #e42219;
}

.navbar .nav .active a {
    color: #e42219;
}

.navbar .nav .active a:hover {
    color: #212529
}

.navbar .nav .active .caret {
    display: none
}

.navbar .btn-navbar {
    border: none;
    border-radius: 0;
    padding: .5rem 1rem;
    width: auto;
    height: auto;
    margin: 0;
    right: 1rem;
    top: 40px;
    transform: translateY(-50%);
    background-color: #ffffff;
    border-radius: 8px;
    corner-shape: superellipse(1.5);
}

.navbar .btn-navbar .icon-bar {
    background: #212529;
    box-shadow: none;
    width: 1.5rem;
    margin-block: .5rem;
}

.navbar .btn-navbar .icon-bar:nth-child(2) {
    display: none;
}

.navbar .btn-navbar:hover .icon-bar {
    background: #212529
}

#docsSearch {
    border-bottom: 0;
    padding: 3rem;
    background: rgba(241, 238, 233, 0.55);
}

#docsSearch > * {
    max-width: 100%;
    width: 1040px;
    margin: 0 auto;
    z-index: 2;
}

#docsSearch h1 {
    font-size: 48px;
    font-weight: 600;
    margin-top: 2rem;
    margin-bottom: 1rem;
    text-align: left;
}

#docsSearch #serp-dd {
    top: 68px !important;
    border: 1px solid #dee2e6;
    border-radius: 24px;
    corner-shape: superellipse(1.5);
    box-shadow: 0 32px 48px 0 rgba(0, 0, 0, 0.05);
    left: 0;
    overflow: hidden;
}

#docsSearch:before {
    content: '';
    inset: 0;
    position: absolute;
    background-color: #000000;
    opacity: 0;
    z-index: 1;
    transition: opacity .2s ease;
    pointer-events: none;
}

#docsSearch:has(.result li):before {
    opacity: .3;
}

#serp-dd .result a {
    padding: .75rem 1rem;
    font-size: 1rem;
}

#serp-dd .noResults {
    font-size: 1rem;
    color: #ADB5BD;
    padding-block: .5rem;
}

#searchBar {
    padding: 8px;
    background-color: #ffffff;
    border: 1px solid #dee2e6;
    border-radius: 28px;
    corner-shape: superellipse(1.5);
    margin-bottom: 2rem;
}

#searchBar input[type=text] {
    box-shadow: none;
    border: none;
}

#searchBar button {
    background: #E42219;
    border-color: #E42219;
    text-shadow: none;
    top: 50%;
    right: 8px;
    transform: translateY(-50%);
    border-radius: 20px;
    corner-shape: superellipse(1.5);
}

#searchBar button:hover {
    background: #e42219;
    border-color: #e42219
}

#searchBar.sm button .icon-search:before {
    color: #212529
}

#contentArea:has(.collection-category) {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 1.5rem;
    align-items: start;
}

#contentArea:before {
    display: none;
}
 
.collection-category {
    background-color: #ffffff;
    border-radius: 2rem;
    corner-shape: superellipse(1.5);
    border: 1px solid #dee2e6;
    box-sizing: border-box;
    margin: 0;
    text-align: left;
    padding: 1.5rem;
    display: flex;
    flex-direction: column;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.collection-category:after {
    content: 'Bekijk alles';
    margin-top: auto;
    z-index: 0;
    pointer-events: none;
    font-size: .875rem;
    font-weight: 700;
    //color: #ADB5BD;
}

.collection-category:has(h2 a:hover)::after {
    color: #e42219;
}

.collection-category h2 {
    font-weight: 600;
    margin: 0 0 1rem;
    padding: 0;
    text-align: left;
}

.collection-category h2 a {
    color: #212529
}

.collection-category h2 a:after {
    content: '';
    position: absolute;
    inset: 0;
}

.collection-category h2 a:hover {
    color: #e42219;
    outline: none;
    border: none;
}

.collection-category .category-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 0rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.category-list .category {
    background-color: #ffffff;
    z-index: 0;
    box-sizing: border-box;
    margin: 0;
    text-align: left;
    padding: 1.5rem;
    border-radius: 0;
    
    padding: 8px 0;
    border: 0;
    flex-basis: 100%;
}

.category-list .category:nth-child(n+6) {
    display: none;
}

.category-list .category h3 {
    color: #212529;
    font-size: 1rem;
    line-height: 1.2;
    text-align: left;
    font-weight: 500;
    transition: all .3s ease;
    margin: 0;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
}

.category-list .category p {
    font-size: .875rem;
    color: #ADB5BD;
    transition: all .3s ease;
    margin: 0;
}

.category-list .category:hover {
    background-color: #ffffff;
    border-color: #dee2e6;
    cursor: pointer;
}

.category-list .category:hover h3 {
    transform: translatex(.25rem);
    color: #e42219;
}

.category-list .category .article-count {
    color: #ADB5BD;
    margin: 1rem 0 0;
    
    display: none;
}

.articleList {
    font-size: 1rem;
    margin-block: 2rem;
}

.articleList li {
    margin-block: 1rem;
}

.articleList li a {
    border: 1px solid #dee2e6;
    padding: 1rem 1rem 1rem 1rem;
    border-radius: 16px;
    corner-shape: superellipse(1.5);
    display: flex;
    align-items: center;
    font-weight: 600;
}

.articleList li a:hover {
    color: #e42219;
}

.articleList a span {
    text-decoration: none
}

.articleList a:hover span {
    text-decoration: none;
}

.articleList .icon-article-doc:before {
    color: #ADB5BD;
    margin-right: 12px;
}

.articleList a:hover .icon-article-doc:before {
    color: #e42219;
}

#sidebar {
    background-color: #ffffff;
    margin: 0;
    margin-top: 3rem;
    border: 1px solid #dee2e6;
    padding: 24px;
    border-radius: 32px;
    corner-shape: superellipse(1.5);
}

#sidebar #searchBar {
    padding: 4px;
    background-color: #ffffff;
    border: 1px solid #dee2e6;
    border-radius: 16px;
    corner-shape: superellipse(1.5);
    margin-bottom: 1.5rem;
}

#sidebar #searchBar button {
    top: 50%;
    outline: 0;
}

#sidebar #searchBar .search-query {
    font-size: 1rem;
    border-radius: 16px;
    corner-shape: superellipse(1.5);
}

#sidebar #searchBar .search-query:focus, #sidebar #searchBar .search-query:focus:invalid {
    box-shadow: none;
    border: none;
    outline: none;
}

#sidebar #searchBar #serp-dd.sb {
    top: 50px !important;
    border: 1px solid #dee2e6;
    border-radius: 16px;
    corner-shape: superellipse(1.5);
    box-shadow: 0 32px 48px 0 rgba(0, 0, 0, 0.05);
    left: 0;
    overflow: hidden;
}

#serp-dd.sb .result a {
    padding: .5rem 1rem;
    font-size: 1rem;
    line-height: 1.5;
}

#serp-dd.sb .noResults {
    font-size: .875rem;
    color: #ADB5BD;
    padding-block: .5rem;
}

#sidebar .nav-list {
    margin-bottom: 0;
}

#sidebar h3 {
    color: #212529;
    font-family: "Open Sans", sans-serif;
    font-size: 1rem;
    margin: 0 0 1rem;
    text-transform: none
}

#sidebar .nav-list li {
    border-bottom: 0;
    margin: 0;
    padding: 0
}

#sidebar .nav-list a {
    color: #212529;
    font-size: 1rem;
    line-height: 1.5;
    padding-block: .5rem;
    transition: all .2s ease;
    width: 100%;
}

#sidebar .nav-list a:focus {
    outline: none;
}

#sidebar .nav-list a:hover {
    transform: translateX(.25rem);
    color: #e42219;
}

#sidebar .nav-list .active a {
    color: #e42219;
    font-weight: normal
}

#sidebar .nav-list .active a i {
    display: none !important
}

#sidebar .nav-list .active a:hover {
    color: #e42219;
    font-weight: normal
}

#main-content {
    margin-top: 3rem;
    background: none;
    padding: 0 0;
    max-width: 100%;
    margin-inline: auto;
}

#main-content .contentWrapper {
    border: 0;
    padding: 0;
    color: #212529;
    background-color: transparent;
}

#main-content .contentWrapper h1 {
    font-size: 2.1875rem;
    font-weight: 600;
    margin-bottom: 1rem
}

#categoryHead .sort select {
    border: 1px solid #dee2e6;
    padding: .5rem;
    height: auto;
    border-radius: 8px;
}

#categoryHead .sort select:focus {
    outline: none;
}

#main-content .contentWrapper p {
    color: #212529;
    margin: 0 0 1rem
}

#main-content .contentWrapper #fullArticle div {
    font-size: 1rem
}

#main-content .contentWrapper #fullArticle p {
    color: #212529;
    font-size: 1rem;
    line-height: 1.5;
    margin-bottom: 1rem
}

#main-content .contentWrapper #fullArticle a {
    text-decoration: underline
}

#main-content .contentWrapper #fullArticle li {
    font-size: 1rem
}

#main-content .contentWrapper #fullArticle img {
    border: 1px solid #dee2e6;
    border-radius: 16px;
    corner-shape: superellipse(1.5);
}

#main-content .contentWrapper #fullArticle .rechten-rollen tr:nth-child(odd)>td {
    background-color: #f1eee9 !important
}

#main-content .contentWrapper #fullArticle .rechten-rollen td {
    border-top-color: #f1eee9 !important;
    vertical-align: middle !important
}

#main-content .contentWrapper #fullArticle .rechten-rollen td.text-center {
    text-align: center !important
}

#main-content .contentWrapper #fullArticle .rechten-rollen td.text-success {
    color: #00b400 !important
}

#main-content .contentWrapper #fullArticle .rechten-rollen td.text-black-50 {
    color: #ac9e84 !important
}

#main-content .contentWrapper #fullArticle .printArticle {
    text-decoration: none;
    top: 1rem;
    right: .5rem;
}

#main-content .contentWrapper #fullArticle .printArticle .icon-print:before {
    color: #212529
}

#main-content .contentWrapper .articleFoot p {
    font-family: var(--bs-font-sans-serif);
    font-style: normal;
    margin-bottom: 0
}

#main-content .contentWrapper .articleFoot p #sbContact {
    border: 0;
    color: #212529;
    text-decoration: underline
}

#main-content .contentWrapper .articleFoot .icon-contact:before {
    color: #212529
}

#main-content .contentWrapper .articleFoot time {
    color: #ced4da;
    font-family: var(--bs-font-sans-serif);
    font-style: normal
}

#main-content .contentWrapper .articleFoot time.lu {
    margin: 0
}

.articleRatings {
    border: none;
    padding: 2rem;
    border-radius: 24px;
    corner-shape: superellipse(1.5);
    font-size: 1rem;
    font-weight: 600;
    box-shadow: none;
    background-color: #1D1A14;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-block: 2rem;
}

.articleRatings-actions {
    display: flex;
    width: auto;
    gap: .5rem;
}

.related {
    padding: 0;
    border: none;
    background-color: transparent;
}

.related h3 {
    font-size: 1.125rem;
    text-transform: none;
}

.related li {
    margin-block: .25rem;
}

.related li a {
    border: 1px solid #dee2e6;
    padding: 1rem 1rem 1rem 1rem;
    border-radius: 16px;
    corner-shape: superellipse(1.5);
    display: flex;
    align-items: center;
    font-size: .875rem;
    font-weight: 600;
    background-color: #ffffff;
}

.related li a:hover {
    color: #e42219;
}

.related ul>li a span {
    text-decoration: none !important
}

.related ul>li a:hover {
    color: #e42219;
}

.related .icon-article-doc:before {
    color: #ADB5BD;
    margin-right: 12px;
}

footer {
    padding: 3rem 0;
    grid-column: 1 / -1;
    width: 100%;
    margin-top: 3rem;
}

footer p {
    color: #212529;
    font-size: .875rem;
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
}

footer p span {
    display: none
}

footer p a {
    color: #212529
}

@media (max-width: 1399.98px) {
    .table-responsive-xxl {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch
    }
}

@media (max-width: 1199.98px) {
    .table-responsive-xl {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch
    }
}

@media (max-width: 991.98px) {
    .table-responsive-lg {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch
    }
}

@media (max-width: 767.98px) {
    .table-responsive-md {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch
    }

    body {
        background: #ffffff;
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .navbar {
        margin: 0 -1rem;
        border-bottom: 1px solid #dee2e6;
    }

    #searchBar button .icon-search:before {
        color: #fff
    }

    #contentArea:has(.collection-category) {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    #docsSearch {
        margin: 0 -1rem 2rem;
        padding: 3rem 2rem;
    }
    
    footer {
        padding: 3rem 0;
        margin-top: 0rem;
    }
}

@media (max-width: 575.98px) {
    .table-responsive-sm {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch
    }

    #contentArea:has(.collection-category) {
        grid-template-columns: 1fr;
    }

    #docsSearch {
        margin: 0 -1rem 2rem;
        padding: 2rem 1rem;
    }

    #docsSearch h1 {
        font-size: 36px;
        padding: 0;
    }
}

@media (min-width: 768px) {
    .navbar .nav {
        top: 0;
        display: flex;
        align-items: center;
        padding-right: 1rem;
    }

    .navbar .nav .active {
        background-color: #ffffff;
        border-radius: 0;
    }
    
    #main-content {
        width: calc(100% - 300px);
        padding-left: 32px;
    }
    
    #sidebar {
        width: 300px;
    }
}

@media (min-width: 1200px) {
    .navbar .navbar-inner {
        padding-inline: 2rem;
    }
}